# Generated by Django 4.0.5 on 2022-06-29 06:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0018_rename_address_orderplaced_residential_address'),
    ]

    operations = [
        migrations.RenameField(
            model_name='orderplaced',
            old_name='residential_address',
            new_name='address',
        ),
    ]
